@font-face {
  font-family: 'Chiaro';
  src: url('/font/FOT-ChiaroStd-B_0.otf');
}

:focus {
	outline: none;
}

#oye {
	font-weight: 500;
}

* {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	box-sizing: border-box;
}

span, strike, strong {
	float: none;
	width: auto;
}

html, body {
	position: relative;
	min-width: 1200px;
	height: 100%;
	min-height: 100%;
	color: #DDD;
	font-family: "segoe ui", "courier new", sans-serif;
	font-size: 100%;
	background: #101010;
}

ol, ul {
	list-style-type: none;
}

ol.half, ul.half {
	width: 50%;
}

ol.num {
	padding: 0 0 0 30px;
	list-style-type: decimal-leading-zero;
}

ol.disc, ul.disc {
	margin: 0 0 20px 0;
	padding: 0 0 0 30px;
	list-style-type: disc;
}

ol.pad, ul.pad {
	padding: 0 100px 0 130px;
}

h1, h3, h4, h5, h6 {
	color: #FFF;
	font-variant: small-caps;
}

a {
	float: none;
	width: auto;
	color: #DDD;
	text-decoration: none;
	cursor: pointer;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;	
}

p a:after {
	font-style: normal;
    content: '\1F517';
}

a:hover {
	color: #FFF;
}

.important {
	color: #FF8080;
}

.outline.black {
	text-shadow:
		0px -1px #000,
		1px -1px #000,
		1px 0px #000,
		1px 1px #000,
		0px 1px #000,
		-1px 1px #000,
		-1px 0px #000,
		-1px -1px #000;
}

.outline.black.shadow {
	text-shadow:
		0px -1px #000,
		1px -1px #000,
		1px 0px #000,
		1px 1px #000,
		1px 2px #000,
		2px 1px #000,
		2px 2px #000,
		2px 3px #000,
		3px 2px #000,
		3px 3px #000,
		0px 1px #000,
		-1px 1px #000,
		-1px 0px #000,
		-1px -1px #000;
}

.shadow {
	text-shadow:
		1px 0px #0008,
		1px 1px #0008,
		0px 1px #0008;
}


.header-links {
	position: absolute;
	top: 50px;
	padding: 0 50px;
	min-width: 1200px;
	z-index: 99999;
}

.header-links.fixed {
	position: fixed;
	top: 0;
	background: #181818;
	border-bottom: 1px solid rgba(255,255,255,0.15);
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;	
}

.header-links.fixed.hidden {
	top: -50px;
}

.header-links.fixed div {
	margin: 0 15px 0 0;
	padding: 0 0 0 37px;
	width: auto;
	height: 32px;
	font-size: 120%;
	font-weight: 600;
	background-image: url('/img/favicon.png');
	background-repeat: no-repeat;
	cursor: pointer;
}

.header-links ul {
	float: right;
	width: auto;
}

.header-links li {
	display: inline-block;
	margin: 0 15px;
	width: auto;
	font-size: 120%;
	font-weight: 400;
	font-variant: small-caps;
	border-bottom: 3px solid transparent;
	cursor: pointer;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;	
}

.header-links li:hover {
	color: #FFF;
	border-color: #FFF;
}

.header-links.fixed li:hover {
	border-color: #0080FF;
}

.header-links.fixed li:last-child {
	margin: 0 0 0 15px;
}



.cover {
	position: relative;
	height: 100vh;
	background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('/img/bg/n64.png');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

.cover.error-404 {
	background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('/img/bg/n64.png');
}

.cover .title {
	position: absolute;
    top: 50%;
    left: 50%;
	padding: 50px;
    transform: translate(-50%, -50%);
}

.cover h1 {
	font-family: "Charlemagne Std", "Segoe UI";
	font-size: 400%;
	font-weight: 500;
	line-height: 1.2em;
}

.cover h2 {
	color: #FFF;
	font-size: 250%;
	font-weight: 500;
	line-height: 1em;
}

.cover h3 {
	margin: 10px 0 0 0;
	font-size: 100%;
	font-weight: 100;
	line-height: 0.2em;
}




section {
	padding: 50px 0;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

section.game {
	min-height: 100vh;
}

section > * {
	float: none;
	margin: 0 auto;
	max-width: 1200px;
}

section.what-is {
	background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('/img/bg/n64-purple.png');
}

section.jet-force-gemini {
	background-image: linear-gradient(rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url('/img/bg/big-bug-fun-club2.png');
}

section.notice {
	line-height: 1.2em;
	font-family: Chiaro, "Segoe UI";
	font-size: 150%;
	font-weight: 700;
	color: #222;
	background: linear-gradient(rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url('/img/bg/notice.png');
	text-shadow:
		1px 0px   #00000040,
		1px 1px   #00000040,
		0px 1px   #00000040,
		2px 2px   #BFB99380,
		0px 2px   #BFB99380,
		2px 0px   #BFB99380,
		2px -2px  #BFB99380,
		0px -2px  #BFB99380,
		-2px 0px  #BFB99380,
		-2px -2px #BFB99380,
		-2px 2px  #BFB99380;
}
section.notice span {
	text-shadow:
		1px 0px   #000000FF,
		1px 1px   #000000FF,
		0px 1px   #000000FF,
		2px 2px   #BFB99380,
		0px 2px   #BFB99380,
		2px 0px   #BFB99380,
		2px -2px  #BFB99380,
		0px -2px  #BFB99380,
		-2px 0px  #BFB99380,
		-2px -2px #BFB99380,
		-2px 2px  #BFB99380;
}

section.notice .red { color: rgb(195,0,0); }
section.notice .green { color: rgb(70,255,80); }
section.notice .blue { color: rgb(80,90,255); }

section.notice span[onclick] {
	cursor: pointer;
	transition: 0.15s all ease-in-out;
}

section.notice span.red[onclick]:hover {
	color: rgb(255,0,0);
}

section > * > header {
	padding: 20px 0 0 0;
	text-align: center;
	color: #FFF;
	font-size: 250%;
	font-weight: 500;
	text-shadow:
		0px -1px #000,
		1px -1px #000,
		1px 0px #000,
		1px 1px #000,
		0px 1px #000,
		-1px 1px #000,
		-1px 0px #000,
		-1px -1px #000;
}

section > * > header:after {
	display: block;
	margin: 15px auto 25px auto;
	width: 500px;
	border: 1px solid #CCC;
	content: '';
}

section > * > p, section > * > h3 {
	padding: 0 100px;
}

section p {
	margin: 0 0 20px 0;
	font-size: 110%;
}

section p:last-child:not(.quote) {
	margin: 0;
}

section p.center {
	text-align: center;
}

section p.question {
	margin: 0 100px 10px 100px;
	padding: 0 5px 4px 5px;
	width: calc(100% - 200px);
	border-bottom: 2px solid #888;
}

section p img {
	float: none;
}

section p img.left {
	float: left;
	margin: 0 10px 0 0;
	width: auto;
	max-width: 25%;
}

section p img.right {
	float: right;
	margin: 0 0 0 10px;
	width: auto;
	max-width: 25%;
}

section h2 {
	margin: 0 0 10px 0;
	padding: 0 0 20px 0;
	text-align: center;
	border-bottom: 1px solid #888;
}

section h3 {
	margin: 5px 0;
}

.box-container {
	display: flex;
}

.box {
	position: relative;
	display: flex;
    flex-direction: column;
	margin: 0 0 10px 0;
	padding: 20px;
	background: #202020;
	border: 1px solid #000;
}

.box.half {
	position: relative;
	margin: 0 10px 10px 0;
	padding: 20px;
	width: calc(50% - 5px);
	background: #202020;
	border: 1px solid #000;
}

.box.half:nth-child(2n) {
	margin: 0 0 10px 0;
}

.box.transparent {
	background: rgba(0, 0, 0, 0.35);
	border: 1px solid rgba(0, 0, 0, 0.5);
}

.box.light {
	background: rgba(255, 255, 255, 0.05);
	border: 1px solid rgba(255, 255, 255, 0.15);
}

.box .header {
	height: 50px;
	line-height: 1.1em;
	font-size: 150%;
	font-weight: 100;
	text-align: center;
	border-bottom: 1px solid #666;
}

.box .header.icon {
	height: 90px;
}

.box .header.icon > img {
	float: none;
	width: 80px;
	height: 74px;
	text-align: center;
}

.box .download .region {
	float: right;
	margin-left: 10px;
	margin-top: 1px;
	width: 36px;
	height: 24px;
	background-size: 36px 24px;
}

.box .download .region.us {
	background-image: url(/img/region/us.png);
}

.box .download .region.jp {
	background-image: url(/img/region/jp.png);
}

.box .content {
	margin: 10px 0;
	min-height: 100px;
}

.box .footer {
	margin: auto 0 0 0;
    padding: 20px 0 0 0;
    text-align: center;
    border-top: 1px solid #666;
}

.box .check-list {
    margin: 0 10px 0 0;
}

.box .check-list li:before, .box .x-list li:before {
	float: left;
    margin: 6px 10px 4px 10px;
	width: 14px;
	height: 12px;
	background: url('/img/check.png');
    content: '';
}

.box .x-list {
    margin: 0 10px 0 0;
}

.box .x-list li:before {
	background: url('/img/x.png');
}





footer {
	padding: 30px 50px;
	text-align: center;
	color: #888;
	background: #141414;
}

footer a {
	color: #888;
}


.tweet-container {
	padding: 0 100px;
}


.btn {
	float: none;
    display: inline-block;
	margin: 0 10px;
    padding: 10px 30px 13px 30px;
	width: auto;
    text-decoration: none;
	line-height: 1.3em;
	text-align: center;
    color: #DDD;
	font-size: 120%;
	background-color: #163E7E;
	border: 1px solid #2C7CFC;
    border-radius: 200px;
	cursor: pointer;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
}

.btn:hover {
	color: #FFF;
	background-color: #2C7CFC;
}

.btn.right {
	float: right;
}



.external-link {
	position: absolute;
	right: 20px;
	font-size: 75%;
}

.external-link:after {
    content: '\1F517';
}



.quote {
    position: relative;
    margin: 0 100px;
    padding: 20px 40px 50px 80px;
	width: calc(100% - 200px);
	line-height: 1.2em;
	text-align: left;
    font-size: 120%;
	font-style: italic;
    background: rgba(255,255,255,0.1);
    border-radius: 10px;
}

.quote:before {
	position: absolute;
	height: 0;
    left: 20px;
    top: 50px;
	font-family: arial;
	font-size: 6em;
	content: open-quote;
}
.quote:after {
	position: absolute;
	height: 0;
    right: 20px;
	bottom: 15px;
	font-family: arial;
	font-size: 6em;
	content: close-quote;
}

.quote:after {
	display: block;
	position: absolute;
	bottom: 35px;
	right: 40px;
	text-align: right;
	font-size: 0.875em;
	font-style: normal;
	content: "\2013 " attr(cite);
}

.quote > a {
	position: absolute;
	left: 80px;
	bottom: 15px;
	font-style: normal;
	text-decoration: underline;
}

.in-line {
	display: inline-block;
	padding: 3px 5px;
	line-height: 1em;
	color: #BBB;
	font-family: monospace;
	font-size: 130%;
	background: #101010;
	border: 1px solid #505050;
	border-radius: 3px;
	white-space: nowrap;
}


.g {
    color: #02F002;
}

.r {
    color: #F00202;
}




.downloads > div {
	position: relative;
	margin: 0 0 5px 0;
	padding: 10px 0;
	width: 100%;
	height: 50px;
	line-height: 1.2em;
	font-family: "Charlemagne Std", "Segoe UI";
	font-size: 150%;
	text-align: center;
	background: rgba(0,0,0,0.25);
	border: 1px solid #666;
	border-radius: 5px 5px 5px 0;
	cursor: pointer;
	transition: 0.5s all ease-in-out;
}

.downloads > div[cite]:before {
	content: attr(cite);
	padding: 10px;
	position: absolute;
	left: -1px;
	bottom: 50px;
	width: calc(100% - 20px);
	line-height: 1.2em;
	text-align: left;
	font-family: "segoe ui", "courier new", sans-serif;
	font-size: 75%;
	background: #252525;
	border: 1px solid #888;
	border-radius: 5px 5px 0 0;
	opacity: 0;
	visibility: hidden;
	transition: 0.25s all ease-in-out;
}

.downloads > div[cite]:hover:before {
	visibility: visible;
	bottom: 54px;
	opacity: 1;
}

.downloads > div[cite]:hover:before:hover {
	opacity: 0;
	visibility: hidden;
}

.downloads > div.disable {
	opacity: 0.25;
}

.downloads > div:hover {
	color: #FFF;
	background: rgba(255,255,255,0.25);
}